<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_reg_linear">
	<information>
		<name>Regression curve : linear</name>
		<name xml:lang="de">Regressionskurve: Linear</name>
		<name xml:lang="en_GB">Regression curve : linear</name>
		<name xml:lang="es">Curva de regresión: lineal</name>
		<name xml:lang="fr">Courbe de régression : linéaire</name>
		<name xml:lang="hu">Regressziós görbe: lineáris</name>
		<name xml:lang="it">Curve di regressione: lineare</name>
		<name xml:lang="pt">Curva de regressão: linear</name>
		<name xml:lang="tr">Gerileme eğrisi: doğrusal</name>
		<description>Linear regression curves</description>
		<description xml:lang="de">Lineare Regressionskurven</description>
		<description xml:lang="en_GB">Linear regression curves</description>
		<description xml:lang="es">Curvas de regresión lineal</description>
		<description xml:lang="fr">Courbes de régression linéaires</description>
		<description xml:lang="hu">Lineáris regressziós görbék</description>
		<description xml:lang="it">Curve regressione lineare</description>
		<description xml:lang="pt">Curvas de regressão lineares</description>
		<description xml:lang="tr">Doğrusal gerileme eğrileri</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="linreg" name="module_file"/>
	</loader>
	<services>
		<service type="trendline_engine" id="GogLinRegCurve">
			<information>
				<description>Linear regression curve engine</description>
				<description xml:lang="de">Lineare Regressionskurven-Engine</description>
				<description xml:lang="en_GB">Linear regression curve engine</description>
				<description xml:lang="es">Motor de curvas de regresión lineal</description>
				<description xml:lang="fr">Moteur de courbes de régression linéaire</description>
				<description xml:lang="hu">Lineáris regressziós görbe motor</description>
				<description xml:lang="it">Motore curva regressione lineare</description>
				<description xml:lang="pt">Motor de curva de regressão linear</description>
				<description xml:lang="tr">Doğrusal gerileme eğrisi motoru</description>
			</information>
		</service>
		<service type="trendline_engine" id="GogExpRegCurve">
			<information>
				<description>Exponential regression curve engine</description>
				<description xml:lang="de">Exponentielle Regressionskurven-Engine</description>
				<description xml:lang="en_GB">Exponential regression curve engine</description>
				<description xml:lang="es">Motor de curvas de regresión exponencial</description>
				<description xml:lang="fr">Moteur de courbe de régression exponentielle</description>
				<description xml:lang="hu">Exponenciális regressziós görbe motor</description>
				<description xml:lang="it">Motore curva regressione esponenziale</description>
				<description xml:lang="pt">Motor de curva de regressão exponencial</description>
				<description xml:lang="tr">Üssel gerileme eğrisi motoru</description>
			</information>
		</service>
		<service type="trendline_engine" id="GogPowerRegCurve">
			<information>
				<description>Power regression curve engine</description>
				<description xml:lang="de">Potenzielle Regressionskurven-Engine</description>
				<description xml:lang="en_GB">Power regression curve engine</description>
				<description xml:lang="es">Motor de curvas de regresión en potencia</description>
				<description xml:lang="fr">Moteur de courbes de régression puissance</description>
				<description xml:lang="hu">Hatvány regressziós görbe motor</description>
				<description xml:lang="pt">Motor de curva de regressão de potência</description>
				<description xml:lang="tr">Katsayı gerileme eğrisi motoru</description>
			</information>
		</service>
		<service type="trendline_engine" id="GogLogRegCurve">
			<information>
				<description>Logarithmic regression curve engine</description>
				<description xml:lang="de">Logarithmische Regressionskurven-Engine</description>
				<description xml:lang="en_GB">Logarithmic regression curve engine</description>
				<description xml:lang="es">Motor de curvas de regresión logarítmicas</description>
				<description xml:lang="fr">Moteur de courbe de régression logarithmique</description>
				<description xml:lang="hu">Logaritmikus regressziós görbe motor</description>
				<description xml:lang="it">Motore curva regressione logaritmica</description>
				<description xml:lang="pt">Motor de curva de regressão logarítmica</description>
				<description xml:lang="tr">Logaritmik gerileme eğrisi motoru</description>
			</information>
		</service>
		<service type="trendline_engine" id="GogPolynomRegCurve">
			<information>
				<description>Polynomial regression curve engine</description>
				<description xml:lang="de">Polynomiale Regressionskurven-Engine</description>
				<description xml:lang="en_GB">Polynomial regression curve engine</description>
				<description xml:lang="es">Motor de curvas de regresión polinómicas</description>
				<description xml:lang="fr">Moteur de courbe de régression exponentielle</description>
				<description xml:lang="hu">Polinomiális regressziós görbe motor</description>
				<description xml:lang="it">Motore curva regressione polinomiale</description>
				<description xml:lang="pt">Motor de curva de regressão polinomial</description>
				<description xml:lang="tr">Polinom gerileme eğrisi motoru</description>
			</information>
		</service>
		<service type="trendline_type" id="linreg">
			<file>reg-types.xml</file>
			<information>
				<description>Linear regression curves types</description>
				<description xml:lang="de">Lineare Regressionskurven-Typen</description>
				<description xml:lang="en_GB">Linear regression curves types</description>
				<description xml:lang="es">Tipos de curvas de regresión lineal</description>
				<description xml:lang="fr">Types de courbes de régressions linéaires</description>
				<description xml:lang="hu">Lineáris regressziós görbék típusai</description>
				<description xml:lang="it">Tipi di curve regressione lineare</description>
				<description xml:lang="pt">Tipos de curvas de regressão lineares</description>
				<description xml:lang="tr">Doğrusal gerileme eğrisi türleri</description>
			</information>
		</service>
	</services>
</plugin>